/* body.SolarWind  
 { 
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    background: url('SolarWind.jpg') no-repeat center center fixed;
    background-size: auto auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;	
 }*/	

 p {	
     font-family: tahoma,verdana;	
	 font-size: 12px;	
	 color: #d2c0be;;
	 font-style: bold;
  }
  
 p.header {	
     font-family: tahoma,verdana;
	 font-size: 18px;	
	 color: #3b3f4c;
  }
  
 p.sign {	
     font-family: tahoma,verdana;	
     font-size: 11px;	
	 color: #3b3f4c;
 }
  
 li {	
        font-family: tahoma,verdana;
	    font-size: 12px;
	    color: #222329;
	    font-weight: bold;
	    padding-left: 10px;
	    padding-bottom: 4px;
 }
	
 a {
	    font-family: tahoma,verdana;
	    font-size: 12px;
	    color: #0077be;
	    font-weight: bold;
 }
	
 ul {
	    padding-left: 25px;
	    list-style-image: url('http://timeweb.com/ru/img/bullet.gif')
 }
	
 p.line {
	    border-top: 1px solid #dbdbdb;
 }
 
 h1 {
    color: #FFF;
	text-align: left;
	width: 360px;
 }
 
 .main {
    margin: 50px 20px 50px 20px;
	padding: 150px 100px 30px 100px;
	min-width: 270px !important;
 }
 
 .fields {
    padding: 15px;
	margin: 5px;
	left-margin: 400px;
	font-size: 20px;
 }
 
 .while_txt {
    color: #FFF;
    width: 500px;
    padding-right: 50px;	
 }
 
 .button {
    padding: 16px 30px 16px 30px;
	background: #FF0007;
	color: #000;
	font-size: 18px;
 }
 
 .error {
   color: red;
   fonst-size: 20px;
   width: 300px;
 }
 
 .success {
   color: #10ff78;
   fonst-size: 20px;
   width: 300px; 
 }
 
 .push_button {
	position: relative;
	width:220px;
	height:40px;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	line-height:43px;
	font-family:'Oswald', Helvetica;
	display: block;
	margin: 30px;
 }
 
 .push_button:before {
	background:#f0f0f0;
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#D0D0D0), to(#f0f0f0));
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF; 
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF; 
	box-shadow:0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;
	
	position: absolute;
	content: "";
	left: -6px; right: -6px;
	top: -6px; bottom: -10px;
	z-index: -1;
 }

 .push_button:active {
	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset;
	top:5px;
 }
 
 .push_button:active:before{
	top: -11px;
	bottom: -5px;
	content: "";
 }

 .red {
	text-shadow:-1px -1px 0 #A84155;
	background: #D25068;
	border:1px solid #D25068;
	
	background-image:-webkit-linear-gradient(top, #F66C7B, #D25068);
	background-image:-moz-linear-gradient(top, #F66C7B, #D25068);
	background-image:-ms-linear-gradient(top, #F66C7B, #D25068);
	background-image:-o-linear-gradient(top, #F66C7B, #D25068);
	background-image:linear-gradient(to bottom, #F66C7B, #D25068);
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 4px 0 #AD4257, 0 4px 2px rgba(0, 0, 0, .5);
	-moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 4px 0 #AD4257, 0 4px 2px rgba(0, 0, 0, .5);
	box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 4px 0 #AD4257, 0 4px 2px rgba(0, 0, 0, .5);
 }

 .red:hover {
	background: #F66C7B;
	background-image:-webkit-linear-gradient(top, #D25068, #F66C7B);
	background-image:-moz-linear-gradient(top, #D25068, #F66C7B);
	background-image:-ms-linear-gradient(top, #D25068, #F66C7B);
	background-image:-o-linear-gradient(top, #D25068, #F66C7B);
	background-image:linear-gradient(top, #D25068, #F66C7B);
 }
 
 .input_text3 {
    float: left;
    color: #000;
    border: 1px solid;
    text-align: left !important;
    width: 194px;
    margin: 1px 35px 1px 5px;
}

 .main {   
	margin: 100px;
	padding: 20px 20px 20px 30px;
	background: #0078c9;     
    opacity: 0.7; /* Полупрозрачный фон */
    filter: alpha(Opacity=70); /* Прозрачность в IE */
    color: #fff;
	width: 600px;
  } 
  
.push_button2 {
    position: relative;
    width: 127px;
    height: 40px;
    text-align: center;
    color: #FFF;
    text-decoration: none;
    line-height: 43px;
    font-family: 'Oswald', Helvetica;
    display: block;
    margin: 15px 5px 10px 5px;
}
	
.dinaminput {
   width: 20% !important;
}	

.notice {
	font-size: 15px; 
	margin: 5px; 
	text-align: left; 
	color: #9fff00; 
	text-align: justify;
}	